#off-canvas-nav .t3-mainnav {
  width: 250px !important;
  border-right: solid 1px #ddd;
}
#off-canvas-nav .t3-mainnav .nav-collapse {
  margin-top: 0;
  top: 0 !important;
  padding: 0 !important;
}
#off-canvas-nav .t3-mainnav .nav-collapse .nav > li > a,
#off-canvas-nav .t3-mainnav .nav-collapse .dropdown-menu a {
  background: #fff;
  border-bottom: 1px solid #eee;
  color: #444;
  padding-left: 20px;
}
#off-canvas-nav .t3-mainnav .nav-collapse .nav > li > a:hover,
#off-canvas-nav .t3-mainnav .nav-collapse .dropdown-menu a:hover {
  background: #fff;
  color: #1ba1e2;
}
#off-canvas-nav .t3-mainnav .nav-collapse .dropdown-menu a {
  background: #fff;
  border-top: 0;
  border-bottom: 1px solid #eee;
  display: block;
  padding-left: 20px;
}
#off-canvas-nav .t3-mainnav .nav li.dropdown > .dropdown-menu .active > .nav-child .active a,
#off-canvas-nav .t3-mainnav .nav li.dropdown > .dropdown-menu .active > .nav-child a:hover,
#off-canvas-nav .t3-mainnav .nav li.dropdown > .dropdown-menu .active > a {
  color: #1ba1e2;
}
#off-canvas-nav .t3-megamenu .mega-inner {
  padding: 0;
}
#off-canvas-nav .t3-megamenu .row-fluid + .row-fluid {
  border-top: 0;
}
#off-canvas-nav .t3-megamenu .mega-nav .mega-group > .mega-group-title,
#off-canvas-nav .t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
#off-canvas-nav .t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
  font-size: 13px;
  text-transform: none;
}
#off-canvas-nav .t3-megamenu .mega-group .mega-nav > li,
#off-canvas-nav .t3-megamenu .dropdown-menu .mega-group .mega-nav > li {
  padding: 0;
}
#off-canvas-nav .t3-megamenu .mega-group .mega-nav > li a,
#off-canvas-nav .t3-megamenu .dropdown-menu .mega-group .mega-nav > li a,
#off-canvas-nav .t3-megamenu .dropdown-menu .mega-nav li > a {
  padding-top: 10px;
  padding-bottom: 10px;
}
#off-canvas-nav .t3-megamenu .dropdown-menu .mega-nav .mega-nav li > a {
  padding-left: 30px !important;
}